.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.922852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.248000px;}
.ls1{letter-spacing:-1.216000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._e{margin-left:-862.656000px;}
._a{margin-left:-656.256000px;}
._b{margin-left:-578.112000px;}
._c{margin-left:-19.880000px;}
._5{margin-left:-4.000000px;}
._4{margin-left:-2.852197px;}
._0{margin-left:-1.467803px;}
._3{width:1.000000px;}
._2{width:2.352000px;}
._1{width:4.200000px;}
._10{width:17.123200px;}
._f{width:18.379600px;}
._7{width:53.832394px;}
._9{width:117.440000px;}
._8{width:123.208394px;}
._d{width:193.888000px;}
._6{width:211.744000px;}
.fc5{color:rgb(0,144,126);}
.fc4{color:rgb(31,21,0);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(34,30,31);}
.fc6{color:rgb(77,35,0);}
.fc2{color:rgb(219,109,29);}
.fs0{font-size:24.000000px;}
.fs1{font-size:27.694400px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs7{font-size:64.000000px;}
.fs6{font-size:80.000000px;}
.fs8{font-size:96.000000px;}
.fs2{font-size:168.000000px;}
.y39{bottom:21.478758px;}
.y0{bottom:21.869281px;}
.y3a{bottom:26.555556px;}
.y38{bottom:37.099673px;}
.y3c{bottom:39.377203px;}
.y32{bottom:118.331556px;}
.y31{bottom:140.200837px;}
.y30{bottom:162.070118px;}
.y1{bottom:169.631890px;}
.y3{bottom:170.693331px;}
.y2f{bottom:183.939399px;}
.y4{bottom:191.125488px;}
.y2e{bottom:205.808680px;}
.y2{bottom:211.904429px;}
.y2d{bottom:227.677961px;}
.y5{bottom:240.696900px;}
.y2c{bottom:249.547242px;}
.y2b{bottom:268.292340px;}
.y2a{bottom:287.037438px;}
.y6{bottom:294.254457px;}
.y29{bottom:305.782536px;}
.y28{bottom:324.527634px;}
.y27{bottom:375.556321px;}
.y1d{bottom:393.981346px;}
.y26{bottom:397.425602px;}
.y25{bottom:416.170700px;}
.y1c{bottom:418.062549px;}
.y24{bottom:438.039981px;}
.y19{bottom:442.856065px;}
.y23{bottom:456.785079px;}
.y36{bottom:467.580850px;}
.y22{bottom:478.654360px;}
.y17{bottom:492.318131px;}
.y21{bottom:500.523641px;}
.y18{bottom:517.311595px;}
.y20{bottom:522.392922px;}
.y16{bottom:540.742967px;}
.y1f{bottom:544.262203px;}
.y35{bottom:565.867647px;}
.y34{bottom:590.473712px;}
.y33{bottom:590.861111px;}
.y15{bottom:595.453504px;}
.y1b{bottom:614.561163px;}
.y1a{bottom:614.948562px;}
.y14{bottom:622.009059px;}
.y1e{bottom:639.942026px;}
.y13{bottom:648.564615px;}
.y12{bottom:675.120171px;}
.y11{bottom:701.675726px;}
.y10{bottom:728.231282px;}
.yf{bottom:754.786837px;}
.ye{bottom:781.342393px;}
.yd{bottom:834.453504px;}
.yc{bottom:861.009059px;}
.yb{bottom:887.564615px;}
.ya{bottom:914.120171px;}
.y9{bottom:940.675726px;}
.y8{bottom:967.231282px;}
.y37{bottom:988.283745px;}
.y7{bottom:1029.418301px;}
.y3b{bottom:1145.794118px;}
.h2{height:17.688000px;}
.h3{height:19.801496px;}
.ha{height:21.328125px;}
.h8{height:23.296875px;}
.h6{height:23.584000px;}
.h5{height:29.480000px;}
.h7{height:32.428000px;}
.hb{height:45.440000px;}
.h9{height:58.960000px;}
.hc{height:68.160000px;}
.h4{height:123.816000px;}
.h1{height:1196.562092px;}
.h0{height:1237.176471px;}
.w1{width:899.764706px;}
.w0{width:956.000000px;}
.x0{left:27.336601px;}
.x11{left:50.767974px;}
.x7{left:105.441176px;}
.x8{left:117.156863px;}
.xb{left:126.485986px;}
.xc{left:133.296705px;}
.xd{left:143.668992px;}
.x10{left:307.341503px;}
.x6{left:486.391712px;}
.x9{left:503.383987px;}
.x12{left:513.147059px;}
.x1{left:519.827187px;}
.xf{left:543.526927px;}
.x5{left:607.606420px;}
.x2{left:669.043478px;}
.xe{left:677.547817px;}
.xa{left:679.113033px;}
.x3{left:689.925518px;}
.x13{left:785.341503px;}
.x4{left:798.928263px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.065238pt;}
.ls1{letter-spacing:-1.037925pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._e{margin-left:-736.325623pt;}
._a{margin-left:-560.151565pt;}
._b{margin-left:-493.451247pt;}
._c{margin-left:-16.968703pt;}
._5{margin-left:-3.414226pt;}
._4{margin-left:-2.434511pt;}
._0{margin-left:-1.252853pt;}
._3{width:0.853556pt;}
._2{width:2.007565pt;}
._1{width:3.584937pt;}
._10{width:14.615618pt;}
._f{width:15.688027pt;}
._7{width:45.948989pt;}
._9{width:100.241674pt;}
._8{width:105.165323pt;}
._d{width:165.494360pt;}
._6{width:180.735464pt;}
.fs0{font-size:20.485356pt;}
.fs1{font-size:23.638735pt;}
.fs4{font-size:27.313808pt;}
.fs3{font-size:34.142259pt;}
.fs5{font-size:37.556485pt;}
.fs7{font-size:54.627615pt;}
.fs6{font-size:68.284519pt;}
.fs8{font-size:81.941423pt;}
.fs2{font-size:143.397490pt;}
.y39{bottom:18.333333pt;}
.y0{bottom:18.666667pt;}
.y3a{bottom:22.666667pt;}
.y38{bottom:31.666667pt;}
.y3c{bottom:33.610667pt;}
.y32{bottom:101.002667pt;}
.y31{bottom:119.669333pt;}
.y30{bottom:138.336000pt;}
.y1{bottom:144.790400pt;}
.y3{bottom:145.696400pt;}
.y2f{bottom:157.002667pt;}
.y4{bottom:163.136400pt;}
.y2e{bottom:175.669333pt;}
.y2{bottom:180.872400pt;}
.y2d{bottom:194.336000pt;}
.y5{bottom:205.448400pt;}
.y2c{bottom:213.002667pt;}
.y2b{bottom:229.002667pt;}
.y2a{bottom:245.002667pt;}
.y6{bottom:251.162800pt;}
.y29{bottom:261.002667pt;}
.y28{bottom:277.002667pt;}
.y27{bottom:320.558533pt;}
.y1d{bottom:336.285333pt;}
.y26{bottom:339.225200pt;}
.y25{bottom:355.225200pt;}
.y1c{bottom:356.840000pt;}
.y24{bottom:373.891867pt;}
.y19{bottom:378.002667pt;}
.y23{bottom:389.891867pt;}
.y36{bottom:399.106667pt;}
.y22{bottom:408.558533pt;}
.y17{bottom:420.221333pt;}
.y21{bottom:427.225200pt;}
.y18{bottom:441.554667pt;}
.y20{bottom:445.891867pt;}
.y16{bottom:461.554667pt;}
.y1f{bottom:464.558533pt;}
.y35{bottom:483.000000pt;}
.y34{bottom:504.002667pt;}
.y33{bottom:504.333333pt;}
.y15{bottom:508.253200pt;}
.y1b{bottom:524.562667pt;}
.y1a{bottom:524.893333pt;}
.y14{bottom:530.919867pt;}
.y1e{bottom:546.226667pt;}
.y13{bottom:553.586533pt;}
.y12{bottom:576.253200pt;}
.y11{bottom:598.919867pt;}
.y10{bottom:621.586533pt;}
.yf{bottom:644.253200pt;}
.ye{bottom:666.919867pt;}
.yd{bottom:712.253200pt;}
.yc{bottom:734.919867pt;}
.yb{bottom:757.586533pt;}
.ya{bottom:780.253200pt;}
.y9{bottom:802.919867pt;}
.y8{bottom:825.586533pt;}
.y37{bottom:843.556000pt;}
.y7{bottom:878.666667pt;}
.y3b{bottom:978.000000pt;}
.h2{height:15.097707pt;}
.h3{height:16.901695pt;}
.ha{height:18.204759pt;}
.h8{height:19.885199pt;}
.h6{height:20.130276pt;}
.h5{height:25.162845pt;}
.h7{height:27.679130pt;}
.hb{height:38.785607pt;}
.h9{height:50.325690pt;}
.hc{height:58.178410pt;}
.h4{height:105.683950pt;}
.h1{height:1021.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:768.000000pt;}
.w0{width:816.000000pt;}
.x0{left:23.333333pt;}
.x11{left:43.333333pt;}
.x7{left:90.000000pt;}
.x8{left:100.000000pt;}
.xb{left:107.962933pt;}
.xc{left:113.776267pt;}
.xd{left:122.629600pt;}
.x10{left:262.333333pt;}
.x6{left:415.162800pt;}
.x9{left:429.666667pt;}
.x12{left:438.000000pt;}
.x1{left:443.701867pt;}
.xf{left:463.930933pt;}
.x5{left:518.626400pt;}
.x2{left:571.066400pt;}
.xe{left:578.325333pt;}
.xa{left:579.661333pt;}
.x3{left:588.890400pt;}
.x13{left:670.333333pt;}
.x4{left:681.930400pt;}
}
